## node-create-hash 1.1.3

=== debian/changelog ===
node-create-hash (1.1.3-1) unstable; urgency=medium

  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Sat, 27 May 2017 17:14:36 +0200

node-create-hash (1.1.2+20170429gitd433cd382e6-1) unstable; urgency=low

  * Initial release (Closes: #861452)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 03 May 2017 13:19:23 +0200
