=== debian/control ===
Source: node-create-hash
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , dpkg-dev (>= 1.17.14)
 , node-sha.js (>= 2.3.6) <!nocheck>
 , node-inherits (>= 2.0.1) <!nocheck>
 , node-ripemd160 (>= 1.0.0) <!nocheck>
 , node-cipher-base (>= 1.0.1) <!nocheck>
 , node-hash-test-vectors (>= 1.3.2) <!nocheck>
 , node-tape (>= 4.6) <!nocheck>
Standards-Version: 3.9.8
Homepage: https://github.com/crypto-browserify/createHash
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-create-hash.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-create-hash.git

Package: node-create-hash
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
 , node-sha.js (>= 2.3.6)
 , node-inherits (>= 2.0.1)
 , node-ripemd160 (>= 1.0.0)
 , node-cipher-base (>= 1.0.1)
Description: create hashes for browserify
 This package allow one to create hash in browser context using
 Node.js API.
 .
 A hash function is any function that can be used to map data
 of arbitrary size to data of fixed  size.
 Hash functions are related to checksums, check digits,
 fingerprints, lossy compression, randomization functions,
 error-correcting codes, and ciphers.
 Although these concepts overlap to some extent, each has
 its own uses and   requirements and is designed and optimized
 differently.
 .
 Node.js is an event-based server-side JavaScript engine.
