=== debian/tests/control ===
Tests: require
Depends: node-create-hash

Tests: runtestsuite
Depends: node-create-hash, node-hash-test-vectors (>= 1.3.2), node-tape (>= 4.6)
