## node-create-hash 1.2.0

=== debian/changelog ===
node-create-hash (1.2.0-2) unstable; urgency=medium

  * Bump debhelper and policy (no changes)
  * Move to /usr/share

 -- Bastien Roucariès <rouca@debian.org>  Sun, 15 Sep 2019 18:20:17 +0200

node-create-hash (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * Bump policy and compat (no changes)
  * Move to section javascript
  * Move to salsa

 -- Bastien Roucariès <rouca@debian.org>  Mon, 07 May 2018 13:33:55 +0200
