=== debian/control ===
--- 
+++ 
@@ -1,32 +1,35 @@
 Source: node-create-hash
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 10)
+ debhelper-compat (= 12)
  , dh-buildinfo
- , nodejs (>= 4.7)
+ , nodejs (>= 10)
  , dpkg-dev (>= 1.17.14)
- , node-sha.js (>= 2.3.6) <!nocheck>
+ , node-md5.js (>= 1.3.4) <!nocheck>
+ , node-sha.js (>= 2.4.0) <!nocheck>
+ , node-safe-buffer (>= 5.0.1) <!nocheck>,
  , node-inherits (>= 2.0.1) <!nocheck>
- , node-ripemd160 (>= 1.0.0) <!nocheck>
+ , node-ripemd160 (>= 2.0.1) <!nocheck>
  , node-cipher-base (>= 1.0.1) <!nocheck>
  , node-hash-test-vectors (>= 1.3.2) <!nocheck>
  , node-tape (>= 4.6) <!nocheck>
-Standards-Version: 3.9.8
+Standards-Version: 4.4.0
 Homepage: https://github.com/crypto-browserify/createHash
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-create-hash.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-create-hash.git
+Vcs-Git: https://salsa.debian.org/js-team/node-create-hash.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-create-hash
 
 Package: node-create-hash
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>= 4.7)
- , node-sha.js (>= 2.3.6)
+ , nodejs (>= 10)
+ , node-md5.js (>= 1.3.4)
+ , node-sha.js (>= 2.4.0)
  , node-inherits (>= 2.0.1)
- , node-ripemd160 (>= 1.0.0)
+ , node-ripemd160 (>= 2.0.1)
  , node-cipher-base (>= 1.0.1)
 Description: create hashes for browserify
  This package allow one to create hash in browser context using
