=== debian/tests/control ===
Tests: require
Depends: node-create-hash, nodejs (>= 6)

Tests: runtestsuite
Depends: node-create-hash, node-hash-test-vectors (>= 1.3.2), node-tape (>= 4.6), nodejs (>= 6), node-safe-buffer (>= 5.0.1)
