=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-create-hash-$1.tar.gz/ \
 https://github.com/crypto-browserify/createHash/tags .*/archive/v?([\d\.]+).tar.gz
