## node-create-hash 1.3.0

=== debian/changelog ===
node-create-hash (1.3.0-1) unstable; urgency=medium

  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Tue, 06 Jan 2026 11:30:51 +0100

node-create-hash (1.2.0-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs for test and install
  * Fix debian/copyright

 -- Yadd <yadd@debian.org>  Wed, 15 Sep 2021 19:02:24 +0200

node-create-hash (1.2.0-3) unstable; urgency=medium

  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-cipher-base,
      node-hash-test-vectors, node-inherits, node-md5.js, node-ripemd160,
      node-safe-buffer, node-sha.js, node-tape and nodejs.
    + node-create-hash: Drop versioned constraint on node-cipher-base,
      node-inherits, node-md5.js, node-ripemd160, node-sha.js and nodejs in
      Depends.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 Aug 2021 23:04:55 +0100
